 /*
 * Put all your css customization codes here so that you can easily update version later
 
 */
 
  body {
	font-size: 15px !important;
	padding: 0 10px !important;
	color: #6f6f6f;
	line-height: 160%;
 }
 
 /* fix portfolio items */
 
  .btn.btn-theme {
	margin-top: 8px; /* fix for text and button squishing together under portfolio items */
 }
 
 .portfolio-link>.btn.btn-theme {
	margin-top: 8px; /* fix for text and button squishing together under portfolio items */
 }
 
.thumbnail>h3>a {
	font-size: 17px; /* change portfolio item headers from 24 px to 17px */	
}
.thumbnail>h3 {
	line-height: 60%;
	margin:10px 0;
}

/*#zone2 p {
	margin: 0;
/*}

/* end fix  portfolio items */

/* Carpet colour variations background image */

.node-portfolio {
	background:url("http://www.customcarpets.com.au/sites/default/files/see-all-below.png") no-repeat top right;
}

/* end Carpet colour variations background image */

/* fix  li space after */

li {
	margin-bottom: 8px;	
}

/* end fix  li space after */



@media screen and (min-width: 1023px) {
	#slider-inner {
		min-height: 380px;
	}
}

@media screen and (max-width: 767px) {


#logocontainer {
	padding-left: 15px; /* was 35px overrides style.css line 807 */
	float: left;
}

}

#topBar {
	display: none;
}

#header_left {
	margin-bottom: 20px;
}

#header_left .inner {
	padding-top: 2px;
	float: left;
}

#page-wrapper .container-inline {
	background: none;
	padding: 0;
	margin: 15px 0 0;

}

#title-region .inner {
	padding: 10px 28px;
}

.field-item {
	margin-bottom: 0;
}

.node-type-page .node {
	padding-bottom: 0;
}

.captioned {
	border-bottom: none;
	margin-top: 15px;
	padding-bottom: 5px;
}

.caps {
	text-transform: uppercase;
}

.cursive {
	font-style: italic;
}

/* views */

table th, table td {
	line-height: 40px;
	border-top: none;
}

.thumbnail {
	border-color: #FFF; /* this is to remove border around porfolio items */ 
}
.portfolio-button-container {
	display: none !important;
}

/* end views */

/* iviewSlider */

#iview .iviewSlider {
	height: 380px;
}

/* end iviewSlider */

/* breadcrumbs */

#title-region .breadcrumb {
	color: #777;
	margin: 0;
	padding: 0 28px;
	background: #f5f5f5;
	border-top: 1px solid #fff;
	line-height: 32px;
	height: 32px;
}

.icon-breadcrumb {
	background-image: url(img/home-icon.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.breadcrumb {
	font-size: 14px;
	color: #777777;
	background: none;
	padding: 6px 0;
	border-radius: 0;
	
}

/*  end breadcrumbs */


/* specials block (Block called No disruption Service) */

h1.big {
	font-size: 44px;
	color: #FFF;
}

/* numbered-heading */

.region-right-sidebar.colorbeige {
	background: #999;
}

.round-bg {
	background-color: #600;
	display: inline-block;
	width: 210px;
	text-align: center;
	height: 130px;
	line-height: 48px;
	font-weight: bold;
	font-size: 28px;
	color: #fff;
	border-radius: 10%;
	float: left;
	margin-left: 2px;
}
.round-bg>p {
	padding-top: 12px;
}

p.left {
	float: left;
	padding: 12px 0 0 22px;
}

/* end specials block */

.region-highlighted {
    padding: 25px 50px 15px;
}
.region-highlighted p {
    font-weight: normal;
    font-size: 20px;
    line-height: 26px;
}

/* dropshadow double border around category images */


.content>img {
    border: solid 2px #fff;
	-moz-box-shadow: 0px 1px 5px #333;
	-webkit-box-shadow:  0px 1px 5px #333;
    box-shadow:  0px 1px 5px #333;
}

/* end dropshadow double border around category images */

/* Carousel */
.carousel-control {
  position: absolute;
  top: 60%;
  left: 15px;
  width: 20px;
  height: 20px;
}
/*
.carousel-control.right {
  left: auto;
  right: -115px;
}
.carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
  margin-left: 110px;
  height:114px;
}
/* end Carousel */

/* This is important although commented out. It refers to another file and changes made there: template.php */
/* I have added the following code to extend the header features for h4 colored and bordered elements that feature in recent projects.

			$string = str_replace('[h4 bordered]', '<h4 class="bordered">', $string);
				$string = str_replace('[/h4]', '</h4>', $string);
				$variables['items']['0']['#markup'] = $string;
*/



/* This is important although commented out. It refers to another file and changes made there: footer changesto the page.tpl.php */

/* I have swapped the span5 and span7 on the footer-bar and footer-note.

<div id="footer-bar" class="row-fluid">
			<?php if ($secondary_nav):  ?>
				<div id="secondary_menu" class="span7"> Note: was span5
			      <?php print $secondary_nav; ?> 
			    </div>
			<?php endif; ?>
			
			<div id="footer-note" class="span5"> Note: was span7
				<div class="inner">
			      <?php if(theme_get_setting('footer_note')) { print theme_get_setting('footer_note'); }  print render($footer); ?>
			    </div>
		    </div>
		</div><!--footer bar-->

/* footer */

/* additional footer changes */

#bottom-region a {
	color: rgb(84,119,60);
}

/*
#slider-inner-shadow-bottom {
	display: none;
}

#topBar a {
	color: #FFF;
}

body.icompany {
	font-weight: bold;
}

.sf-menu {
	text-shadow: none;
}
.sf-menu a {
	font-size:14px !important;
}

ul.sf-menu li.expanded, ul.sf-menu li.collapsed, ul.sf-menu li.leaf, ul.sf-menu li {
	margin:0 8px;
}

ul.sf-menu li.expanded, ul.sf-menu li.collapsed, ul.sf-menu li.leaf, ul.sf-menu li {
	margin-left:0;
/* End of additions and changes made by Wayne */